Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 14 Jun 2001 14:59:54 -0400

At 04:42 PM 06/13/2001 -0700, Robin Lee Powell wrote:
>On Wed, Jun 13, 2001 at 07:39:51PM -0400, Craig wrote:
> > Givent that there wasn't any misunderstood comment to start this thread to
> > my knowledge, how's this proposal sound?
> >
> > 1. We will assume that attitudinals have the meaning suggested by actual
> > usage.
> > 2. We will use attitudinals so that people understand what we are saying.
> > 3. We will shut the hell up about our fixes to attitudinal problems until
> > there is a problem to post about.
>
>You don't think that the question of whether or not the speaker of
>
>.a'o mi klama
>
>is asserting that they actually will/have gone is a problem?

No it is not a problem. It is a pragmatic question, one that needs a full 
context even to show that there is a problem. I would have been more 
likely to accept that there was a problem if someone used a'o mi caca'a 
klama and did not intend it to be assertive (of course he is actually in 
the process of going and if he is interrupted and does not reach the 
destination then the statement will be seen later as being false).

Can you see that there is a lot of context that needs to be present to 
fully interpret attitudinal interaction with reality? That is what I mean 
by pragmatics.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org